
package com.jeelowcode.framework.utils.model;

import java.util.List;
import java.util.Map;

/**
 * @author JX
 * @create 2024-06-20 15:20
 * @dedescription:
 */
public class ExecListReqBody {

    private Long dbFormId;

    private Map<String, Object> params;

    private List<Map<String, Object>> dataList;

    private String tableName;

    public Long getDbFormId() {
        return dbFormId;
    }

    public void setDbFormId(Long dbFormId) {
        this.dbFormId = dbFormId;
    }

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public Map<String, Object> getParams() {
        return params;
    }

    public void setParams(Map<String, Object> params) {
        this.params = params;
    }

    public List<Map<String, Object>> getDataList() {
        return dataList;
    }

    public void setDataList(List<Map<String, Object>> dataList) {
        this.dataList = dataList;
    }
}
